Skip to main content
GET
/
v1
/
treasury
/
alerts
Active treasury alerts
curl --request GET \
  --url https://api.getsly.ai/v1/v1/treasury/alerts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "severity": "info",
      "message": "<string>",
      "triggered_at": "2023-11-07T05:31:56Z",
      "currency": "<string>",
      "account_id": "<string>",
      "acknowledged_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

severity
enum<string>
Available options:
info,
warning,
critical
acknowledged
enum<string>
Available options:
true,
false

Response

200 - application/json

Alerts

data
object[]
required